\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Alexander Agricola (c. 1445 - 1506)"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2018 www.laymusic.org"
	arranger = "Bologna MS Q16 (Naples or Rome, c. 1487)"
	poet = \markup{fol. 24\super{v} - 25\super{R}}
	tagline = ""
	footnotes = ""
	title = "Dites moi toutes vos pensées"
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
\relative c'' {
      r\longa | g\breve | e1 d | c r | 
        \colorBr e2.\colorBrBegin f4\colorBrEnd g2 a1 g2 c1 | r2 b a g4 f |
        e\breve | r1 g | g e | c r2 e1 e1. | d2 e1 d4 c | d1 c2 b4 a |
        g2 a4 b c d e f | g2 a2. g4 g1 \ficta fs2\unficta

    %\clef mezzosoprano
    \colorBr g2.\colorBrBegin a4\colorBrEnd | 
        b2 c2. b4 a2 | g a1 g4 f | e\breve |
        r1 e | d2 e1 d4 c | b2. c4 d2 e1 d2 c d2. c4 b a b1 | 
        c r2 c1 a1 d1 c4 b a1 | g\breve | r | r1 g' | a b |
        c b2 g1

    a1 g4 f | e1 d1. c4 b a1 | g2. a4 b c d e | f2 d g f1 e2 d1 |
        c\longa*1/2

  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

